Subject: The Dvorak of Lojban?

From: "Matthew S. Ford" <[email-masked]>
Date: Sun, 18 Mar 2001 22:23:28 -0500

I am curious if anyone has tried remapping his keys on his keyboard to 
something more pleasing for Lojban. A sort of Dvorak for Lojban.

I do not know much about Dvorak and how it makes typing nicer for English.

I also understand that such a layout could get in the way of typing 
English things and trying to use it may not make much sense until most 
of what I type is in Lojban. But I am still curious.

From,

Matthew S. Ford